Pfsense2.2 64bit hangi Paketler daha uyumludur.



  • Selam Arkadaşlar,
    Pfsennse 2.2 test etmeye çalışıyorum aslında pfsenle'de 2.2 versiyonuyla tanıştım:)Endiancıydım herneyse fazla soru soruyorum kusuruma bakmayın lütfen.

    Pfsense Paketlerinde Squid
                                  Squid3
                                SquidGuard
                                SquidGuard-devel
                                SquidGuard3

    Çok fazla paket var en uyumlu olan ve güncel olan siz olsanız hangilerini kullanırsınız ben testlerib sonunda 50-60Pc li bir ortamda
    kullanmak istiyorum .
    teşekkürker şimdiden.



  • 2.2 için
    squid3 3.4.10_2 pkg 0.2.6
    squidGuard-devel 1.5_1 beta pkg v.1.5.6



  • Merhabalar,

    Yaptığım testlerde  genelde Pfsense 2.2 için Squid3 ve Squidguard3 uyumludur düşünceyle kullandım

    Birde Hocam Firewall Kuralları için Ailias ta Gruplar oluşturuyorum Ör:10.10.1.5-10.10.1.50 ve 10.10.1.51.10.10.1.254 Bu ip aralığını tanımlarken Host kısmına yazıyorum (10.10.1.5-10.10.150) Doğrumudur. Network olarak tam tutturamıyorum öneriniz nedir.


Log in to reply